uuid: a038ee97-e714-4aee-a7cc-e8fd23822a79
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.token
label: Token
targetEntityType: menu_link_content
cache: true
